乗っ取られるロボット掃除機

SHARPのロボット掃除機「COCOROBO」に乗っ取られる脆弱性があるそうです

まだSHARP自体からの発表はありませんが、コンピュータセキュリティの情報を収集・発表しているJPCERT/CCからの発表

対象機種

  • RX-V200 ファームウェア バージョン 09.87.17.09 より前のバージョン
  • RX-V100 ファームウェア バージョン 03.29.17.09 より前のバージョン
  • RX-CLV1-P ファームウェア バージョン 79.17.17.09 より前のバージョン
  • RX-CLV2-B ファームウェア バージョン 89.07.17.09 より前のバージョン
  • RX-CLV3-N ファームウェア バージョン 91.09.17.10 より前のバージョン

まだアップデートは出ていないみたいです

持っている人は、今後注意してください

シェアする

  • このエントリーをはてなブックマークに追加

フォローする